/* 
  NSColor+DSDAppKitExtensions.strings
  DSDAppKit

  Created by Michael Monscheuer on 12.01.12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"Cyan" = "Azur";
"Magenta" = "Purpur";
"Yellow" = "Žlutá";
"Black" = "Černá";

"Red" = "Červená";
"Green" = "Zelená";
"Blue" = "Modrá";

"Gray" = "Šedá";
"White" = "Bílá";

"Hue" = "Odstín";
"Saturation" = "Saturace";
"Brightness" = "Jas";

"Alpha" = "Krytí";